@charset "UTF-8";
/* Body */
body {
	font-family: open-sans;
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: auto;

		background-color: #FFFFFF;
	text-align: center;
	font-style: normal;
	font-weight: 300;
	font-family: Avenir;
}
/* Header */
header {
	width: 100%;
	height: 30%;
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
.logo {
	color: #010101;
	font-weight: bold;
	text-align: center;
	max-width: 700px;
		margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	
}

.bar {
	color: #D6523A;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

.bar2 {
	color: #D6523A;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}


.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* About Section */
.text_column {
	width: 29%;
	text-align: justify;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #A3A3A3;
}
.about {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}

/* Parallax Section */
.banner {
	background-color: #0A1420;
	background-image: url(/images/Background.png);
	height: 530px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
	color: #FFFFFF;
	text-align: center;
	width: 65%;
	padding-left: 0px;
	padding-top: 70px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_logo {
	
padding-left: inherit;
	max-width: 700px;
		margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.parallax_description {
	color: #FFFFFF;
	text-align: center;
	width: 67%;
	padding-left: inherit;
	font-weight: lighter;
	line-height: 23px;
		margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

/* Stats Gallery */
.stats {
	color: #717070;
	margin-bottom: 10px;
	text-align: center;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	max-width:100;
	min-width:60
	
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #6AB1CD;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: -10px;
}
.thumbnail {
	width: 20%;
	float: left;
	margin-top: 40px;
	text-align: center;
	font-family: open-sans-condensed;
	font-style: normal;
	font-weight: 300;}
	
	a:link {
    color: #fff;
	text-decoration: none;}
	
	a:hover {
    color: #BE2F28;
	text-decoration: none;}
	
    a:active {
	color: #fff;
    text-decoration: none;}
	
	a:visited {
	color: #fff;
    text-decoration: none;}
	
	
.gallery .thumbnail h4 {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 60px;
	margin-left: 10px;
	color: #FFFFFF;
	-webkit-transition: all .5s ease-in-out; 
}

.gallery .thumbnail:hover {
-webkit-transform: scale(1.1);
}

.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A3A3A3;
	transition: all 0.3s linear
}
.gallery .thumbnail p:hover {
		color: #BE2F28;
		transition-property:
      color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0;
  
}


/* More info */
footer {
	background-color: #007099;
	padding-bottom: 35px;
}
.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
footer .footer_column h3 {
	color: #007099;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #007099;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 2px solid #FFFFFF;
	color: #fff;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #D6523A;
	color: #fff;
	cursor: pointer;
	transition-property:
       width, height, line-height;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #007099;
	color: #FFFFFF;
		
	
	
}
.footer_banner {
	background-color: #007099;
	padding-top: 60px;
	padding-bottom: 60PX;
	
	margin-bottom: 0px;
	text-align: left;
	
	}
footer {
	display: inline-block;
	text-align: left;
	padding-left: 60PX;
		font-style: normal;
	font-weight: 700;
}


/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #0A1420;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}

}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #043745;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #52bad5;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 80%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}
